.sp_bkMtDlt1Unx{background-image:url(/rsrc.php/v3/yK/r/rGdAn6awtux.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_bkMtDlt1Unx.sx_7997bb{background-position:0 0}.sp_bkMtDlt1Unx.sx_8dda23{background-position:0 -17px}

#bootloader_Rt6X9D7{height:42px;}.bootloader_Rt6X9D7{display:block!important;}